
/*Barre menu*/
body {
	background-color:#cde0e3;
	background-image: url("../images/background.jpg");
	background-repeat: no-repeat ; /*pas de répition de l'image*/
	background-attachment: fixed ;
	background-size: cover; 
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-position:center;
}
nav{
	width:100%;
	height:45px;
	background: #339ac1;
	background-image: -webkit-linear-gradient(top, #3b3c3d, #339ac1);
	background-image: -moz-linear-gradient(top, #3b3c3d, #339ac1);
	background-image: -ms-linear-gradient(top, #3b3c3d, #339ac1);
	background-image: -o-linear-gradient(top, #3b3c3d, #339ac1);
	background-image: linear-gradient(to bottom, #3b3c3d, #339ac1);
	position:fixed;
	top:0;
	left:0;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}
nav ul{
	margin-top:7px;
}
nav ul li{
	display:inline-block;
	width:10%;
	margin-left:3.3%;
	margin-right:3.3%;
 }
.btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 4px #002d59;
  font-family: Arial;
  color: #004ea8;
  font-size: 17px;
  background: #f5f5f5;
  padding: 7px 15px 7px 15px;
  text-decoration: none;
  display:inline-block;
  width:68%;
  text-align:center;
}

.btn:hover {
  background: #67b8eb;
  background-image: -webkit-linear-gradient(top, #67b8eb, #3498db);
  background-image: -moz-linear-gradient(top, #67b8eb, #3498db);
  background-image: -ms-linear-gradient(top, #67b8eb, #3498db);
  background-image: -o-linear-gradient(top, #67b8eb, #3498db);
  background-image: linear-gradient(to bottom, #67b8eb, #3498db);
  text-decoration: none;
}
/*******************************/

/*Main*/
.wp{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
.articlelink:link { 
	text-decoration:none;
	color: black; 
}
.articlelink:visited{
	 color: black;
}
.article{/**************Par defaut***************/
	font-family: 'Gloria Hallelujah', cursive;
	margin-top:60px;
	/*margin-bottom:10px;*/
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	background-color:#cde0e3;/*#aeaeae*/
	border-radius: 10px;
}
.article li{
	margin-top:5px;
	margin-bottom:5px;
}
.centre{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
/********************************/

/*Home*/
#HomeArticle{
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	width:500px;	
}
#HomeImage{
	background-image: url("../images/home.jpeg");
	background-repeat: no-repeat ; /*pas de répition de l'image*/
	/*background-attachment: fixed ;*/ 
	background-size: cover; 
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-position:center;
	/*background-size: 600px 600px;*/
	width:500px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	-webkit-border-radius: 100;
	-moz-border-radius: 100;
	border-radius: 50%;
		position: relative;
		cursor: default;
		box-shadow: 
		/*inset 0 0 0 0 rgba(255,255,255,0.1),*/
		/*inset 0 0 0 16px rgba(255,255,255,0.1);*/
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;*/
}
#HomeImage:hover{
	/*background: rgba(205, 224, 227, 0.5);*/
	box-shadow: inset 0 0 0 300px rgba(255,255,255,0.1),
				inset 0 0 0 10px rgba(255,255,255,0.2);
}
#HomeImageInfos{
	position: absolute;
	width: 500px;
	height: 500px;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-backface-visibility: hidden; /*for a smooth font */
}
#HomeImageInfos p{
	color: #fff;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 22px;
	padding: 95px 95px 95px 95px; 
	height: 110px;
	font-family: 'Gloria Hallelujah', cursive;
	text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.3);
	border:none;
}
#HomeImage:hover #HomeImageInfos {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}
#HomeArticleBottomInfos{
	text-align: center;
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 25px;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#cde0e3;
	border-radius: 10px;
	width:500px;
	height:;
}
/*******************************/

/********************************Monogatari**********************************/
.ArticleImage{
	margin-top:60px;
	font-family: 'Gloria Hallelujah', cursive;
	font-size:50px;
	text-decoration: none;
	text-align:center;
}
.AnimeImage{
	background-size: cover;
	width:960px;
	border-radius: 10px;
}
#MonogatariImage{
	background-image:url("../images/Monogatari/All.jpg");
	height:443.34px;
}
#BakemonogatariImage{
	background-image:url("../images/Monogatari/Bakemonogatari.jpg");
	height:600px;
}
#NisemonogatariImage{
	background-image:url("../images/Monogatari/Nisemonogatari.jpg");
	height:600px;
}
#NekomonogatariKuroImage{
	background-image:url("../images/Monogatari/Nekomonogatari-kuro.jpg");
	height:540px;
}
#NekomonogatariShiroImage{
	background-image:url("../images/Monogatari/Nekomonogatari-shiro.jpg");
	height:540px;
}
#KabukimonogatariImage{
	background-image:url("../images/Monogatari/Kabukimonogatari.jpg");
	height:679.21px;
}
#OtorimonogatariImage{
	background-image:url("../images/Monogatari/Otorimonogatari.jpg");
	height:540px;
}
#OnimonogatariImage{
	background-image:url("../images/Monogatari/Onimonogatari.jpg");
	height:540px;
}
#KoimonogatariImage{
	background-image:url("../images/Monogatari/Koimonogatari.jpg");
	height:571px;
}
#HanamonogatariImage{
	background-image:url("../images/Monogatari/Hanamonogatari.jpg");
	height:540px;
}
#TsukimonogatariImage{
	background-image:url("../images/Monogatari/Tsukimonogatari.jpg");
	height:547.33px;
}
#KizumonogatariImage{
	background-image:url("../images/Monogatari/Kizumonogatari.png");
	height:667.2px;
}